Subject: Ticket Assigned - Return not done
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 09:12:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return not done I have asked for a return request since November  7th and no one came to collect the package so package so far and I've called you many times and I complained I even received a call from someone works in a Emirates Post Office and he confirmed he's coming to collect the package but so far no 1 came to collect them and I'm moving from my apartment already and I need those packages to be collected so I can get my refundThe order numbers are attachedSent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3382710